html,
body {
    height: 100%;
}

body {
    /* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-family: verdana, arial, helvetica, sans-serif;
    font-size: 12px;
    line-height: 140%;
    color: #333;
	background-image: url(../img/bg.gif);
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.container {
	width: 100%;
	padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}

.footer {
    height: 60px;
    background-color: #337ab7;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}


/* NAV */
/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.navbar-right {
	float: right !important;
	margin-right: 0px;
	background-color: #164173;
	padding-left: 10px;
	padding-right: 10px;
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 2px 4px;
}

.navbar {
    position: relative;
    min-height: 10px;
    margin-bottom: 5px;
    border: 0px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
}

.navbar-inverse {
    background-color: #483D8B;
    border-color: #191970;
	background-image: url(../img/bgblue2.gif);
}

.navbar-inverse .navbar-brand {
    color: #ffffff;
}

.navbar .container .navbar-brand {
    float: left;
    height: 20px;
    padding: 3px 0px;
    font-size: 14px;
    line-height: 15px;
	font-weight: bold;
	margin-left: 10px;
}

.navbar-inverse .navbar-nav > li > a {
    color: #ffffff;
}

.navbar-nav > li > a {
    padding-top: 2px;
    padding-bottom: 2px;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 75%;
	text-transform: uppercase;
}

.nav li > form > button.logout {
	padding: 4px 20px 0px !important;
	border: none;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 100%;
	text-transform: uppercase;
	margin-bottom: -6px;
}

/* SPECIAL LINKS */

#article{
	color: #ffffff;
    background-color: teal;
font-size: 80%;
    font-weight: bold;
    padding: 0px 4px 0px 3px;
    letter-spacing: -0.05em;
    text-decoration: none;
    border-radius: 2px;
}

#internet{
	color: #ffffff;
    background-color: #3399cc;
font-size: 80%;
    font-weight: bold;
    padding: 0px 4px 0px 3px;
    letter-spacing: -0.05em;
    text-decoration: none;
    border-radius: 2px;
}

#evidence{
	color: #ffffff;
    background-color: #cc0000;
font-size: 80%;
    font-weight: bold;
    padding: 0px 4px 0px 3px;
    letter-spacing: -0.05em;
    text-decoration: none;
    border-radius: 2px;
}

#audio{
	color: #ffffff;
    background-color: #003366;
font-size: 80%;
    font-weight: bold;
    padding: 0px 4px 0px 3px;
    letter-spacing: -0.05em;
    text-decoration: none;
    border-radius: 2px;
}

#video{
	color: #ffffff;
    background-color: #33CC33;
font-size: 80%;
    font-weight: bold;
    padding: 0px 4px 0px 3px;
    letter-spacing: -0.05em;
    text-decoration: none;
    border-radius: 2px;
}

#image{
	color: #000000;
    background-color: silver;
font-size: 80%;
    font-weight: bold;
    padding: 0px 4px 0px 3px;
    letter-spacing: -0.05em;
    text-decoration: none;
    border-radius: 2px;
}

#reference{
	color: #ffffff;
    background-color: #003366;
font-size: 80%;
    font-weight: bold;
    padding: 0px 4px 0px 3px;
    letter-spacing: -0.05em;
    text-decoration: none;
    border-radius: 2px;
}

#table{
	color: #ffffff;
    background-color: #336699;
font-size: 80%;
    font-weight: bold;
    padding: 0px 4px 0px 3px;
    letter-spacing: -0.05em;
    text-decoration: none;
    border-radius: 2px;
}

/* LEFTMENU */

.leftmenu{
	background-color:#1d4e86;
	min-height:690px;
	padding-left:7px;
	padding-right:7px;
	margin-top: 0px;
	margin-left: -5px;
	padding-top: 5px;
}

.leftmenu a{
	font-size:12px;
	color: #ffffff;
}

.leftmenu span{
	font-size:13px;
	color: #ffffff;
}

.leftmenu-item-symbol{

    display: list-item;
    list-style-type: square;
    list-style-position: inside;
    padding-left: 4ex;
    text-indent: -1.5em;
    line-height: 130%;
    padding-top: 1ex;
    padding-bottom: 0.5ex;
	color: #ffffff;
	margin-right: -8px;
}

.leftmenu-item{
	color: #ffffff;
	font-size:11px;
	display:inline;
	
}

.leftmenu .border{
	border-bottom:1px solid #345e99; 
	margin-top:5px;
	margin-bottom:5px;
}

.leftmenu .title{
	font-size:13px;
	color: #fc0;
}

.leftmenu h3{
	font-size:13px;
	color: #ffffff;
	background-color: #225d9f;
	padding: 6px;
	margin-left: -6px;
	margin-right: -6px;
}

/*RIGHTMENU */

.rightmenu{
	/*	background-color:#E6E6FA; */
	min-height:650px;
	padding:0px;
	margin-top: -15px;
	margin-right: -25px;
}



.menulist-title{
margin-top: 0;
margin-bottom: 0;
font-size: 11px;
color: #000;
font-weight:normal;
}

.menulist{
	padding:3px;
}

.collapse-toggle{
color: #000000;


}

.panel a[aria-expanded="true"]:before{
	content: '\e159';
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	padding-right: 5px;
	color:red;
}

.panel a[aria-expanded="false"]:before{
	content: '\e158';
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	padding-right: 5px;
}

.menulist-count{
	font-size:9px;
	color:#00008B;
}

.menulist-item{
	color: #000;
	font-size:11px;
	display:inline;
	
}

.menulist-item-symbol{

    display: list-item;
    list-style-type: disc;
    list-style-position: inside;
    padding-left: 4ex;
    text-indent: -1.5em;
    line-height: 130%;
    padding-top: 0.5ex;
	color: #d2dde9;
	margin-right: -8px;
}

.menulist-item-symbol1{

    display: list-item;
    list-style-type: disc;
    list-style-position: inside;
    padding-left: 2ex;
    text-indent: -1.5em;
    line-height: 130%;
    padding-top: 0.5ex;
	color: #d2dde9;
	margin-right: -8px;
}

.selected{
	color: red;
}

.panel-group {
	border: 0;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 0 0 rgba(0, 0, 0, .05);
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
}

.panel {
    background-color: transparent;
	border: 0;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 0 0 rgba(0, 0, 0, .05);
}

.navbar-top{
	/* margin-bottom:-50px;*/
}

.navbar {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

audio {
    width: 500px;
    height: 54px;
	margin-bottom:10px;
}

audio:not([controls]) {
    width: 300px;
    height: 54px;
	display:inline;
}

figure {
    display: none;
}

.count{
	display: inline;
	font-size: 10px;
	position: absolute;
	color: #939fb9;
	margin-left: 5px;
}

table {
	border: 1px solid #cccccc;
	margin-bottom: 1.5ex;
	font-size: 85%;
	border-collapse: collapse;
	width: 100%;
}

.table {
    width: 0%;
    max-width: 100%;
    margin-bottom: 20px;
	border: none;
}

.table thead, tr.header, th {
    background-color: #336699;
    color: #ffffff;
}

.table th, td {
    vertical-align: top;
    border-bottom: 1px solid #ccc;
	padding: 2px;
}

.table {
    padding: 2px;	
}

tr.odd {
    background-color: #eeeeee;
}

tr.even {
    background-color: #ffffff;
}

caption{
	font-weight: bold;
	color: #003366;
	margin-top: 2ex;
	padding-bottom: 1ex;
	text-align: left;
	line-height: 120%;
	font-size: 85%;
}

.tableg {
    width: 100%;
    margin-bottom: 20px;
	background-color: transparent;
	border-spacing: 0;
	border-collapse: collapse;
	font-size:100%;
}

.tableg  th, .tableg td{
	border-top: 0;
	vertical-align: bottom;
	padding: 8px;
	line-height: 1.42857143;
}

.tableg  th a{
	color:#ffffff;
}

.refs {
		font-size: 10px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
}

.leftside {
	float:left;
	width:62%;
	background-color: #ffffff;
	margin-top:-15px;
}

.rightside {
	float:left;
	width:36%;
}

.panel-body {
    padding-top: 5px;
    padding-left: 7px;
    padding-right: 0px;
    padding-bottom: 5px;
}

.icons {
    border-radius: 2px;
    padding-top: 3px;
    display: inline-block;
    width: 22%;
    text-align: center;
    font-size: 90%;
}

.icons1 {
    font-size: 80%;
}

.texts-view h1,h2,h3,h4 {
	color: #003366;
}
.texts-view h1{
	font-size: 200%;
	font-weight:normal;
	line-height: 120%;
}

.texts-view h2{
	font-size: 150%;
	font-weight:normal;
	margin-top: 1.5ex;
	margin-bottom: 0.5ex;
	line-height: 120%;
}

.texts-view h3 {
    font-size: 120%;
    font-weight: bold;
    margin-top: 1.5ex;
    margin-bottom: 0.5ex;
}

.btn-primarys {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
	font-size:12px;
	padding: 3px 6px;
}

.form-control1 {
    display: block;
    width: 100%;
    height: 26px;
    padding: 6px 12px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
        border-top-color: rgb(204, 204, 204);
        border-right-color: rgb(204, 204, 204);
        border-bottom-color: rgb(204, 204, 204);
        border-left-color: rgb(204, 204, 204);
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.searchtitle{
	color:#ffffff;
	background-color:#015293;
	padding:2px;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:5px;
}

.searchtitlecount{
	display: inline;
	color: #ffffff;
	padding-right: 5px;
	float:right !important;
	font-weight:bold;
	background-color:#164173;
	width:40px;
	text-align:right;
}



.none{
	vertical-align:top;
}

.white {
	vertical-align:top;
	background-color:#ffffff;
}

iframe {
	border:none;
	margin-top:-20px;
	margin-left:-5px;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    margin-top: 2px;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 85%;
	text-transform: uppercase;
    text-align: left;
    list-style: none;
    background-color: #164173;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.navbar-nav > li > .dropdown-menu {
    margin-top: -1px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #ffffff;
    text-decoration: none;
    background-color: #225d9f;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #ffffff;
    white-space: nowrap;
}

.in-container{
	width: 97%;
	margin-left: 30px;
	background-color:#ffffff;
	padding:10px;
}

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
	
	.texts-view{
		width:900px;
	}
}


/* /// INFO PAGES /// */

.infopages{
	width:98%;
	padding: 10px;
	font-size:13px;
	background-color: #ffffff;
	min-height:600px;
}

div#identity {
    font-size: 85%;
    line-height: 125%;
}

.infopages h1,h2,h3,h4,h5, div#identity{
	color: #003366;
	font-weight: normal;
    line-height: 120%;
	text-align: left;
}


.infopages h1{
	font-size: 160%;
	margin-top: 0.5ex;
	margin-bottom: 1ex;
	letter-spacing: -0.04em;
}

.infopages h2{
	font-size: 140%;
	margin-top: 1.5ex;
	margin-bottom: 0.5ex;
}

.infopages h3{
	font-size: 110%;
	font-weight: bold;
	margin-top: 1.5ex;
	margin-bottom: 0.5ex;
}

.infopages em,b {
    color: #003366;
	font-weight: bold;
    font-style: normal;
}

.infopages p {
    margin-top: 1ex;
    margin-bottom: 0ex;
}

div.sisallys, div.toc {
    border-top: 1px solid #336699;
    border-bottom: 1px solid #336699;
    color: #003366;
	font-size: 85%;
	width: 70%;
	border: 1px solid #000;
    border-top-color: rgb(0, 0, 0);
    border-top-style: solid;
    border-top-width: 1px;
    border-right-color: rgb(0, 0, 0);
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-color: rgb(0, 0, 0);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: rgb(0, 0, 0);
    border-left-style: solid;
    border-left-width: 1px;
	border-left: 0px;
	border-right: 0px;
	margin: 2ex 0;
	padding: 1ex 0;
    padding-left: 0px;
	padding-left: 1ex;
}

ul.sisallys a, div.toc a {
    text-decoration: none;
    color: #000;
}

ul.sisallys li, div.toc li {
    list-style-image: none;
    list-style: square;
}

ul, ol {
    margin-top: 0;
    margin-bottom: 0px;
}

.indexhead{
	text-align:center;
	font-size:200%;
	color: #003366;
	font-weight: normal;
	line-height: 120%;
	padding-bottom: 20px;
	padding-top: 20px;
}

.pull-right {
    float: right !important;
	color:#ffffff;
	font-weight:normal;
}

.facebook{
  background: transparent url(../img/facebook.png) no-repeat;
  width:24px;
  height:24px;
}

.blink_me {
  animation: blinker 0.5s cubic-bezier(.5, 0, 1, 1) infinite alternate;  
  color:red;
}
@keyframes blinker { to { opacity: 0; } }